.search-form-field {
    margin-bottom: 0.5rem;
    position: relative
}


.search-btn-common {
    color: #fff;
    background-color: #19af3c;
    border-color: #19af3c;
    margin-bottom: .5rem;
}

.search-btn-common:active,
.search-btn-common:focus,
.search-btn-common:hover {
    color: #fff;
    background-color: #149c34;
    border-color: #149c34
}


.search-btn-error {
    color: #fff;
    background-color: #DC3545;
    /* background-color: #d9534f; */
    border-color: #DC3545;
    margin-bottom: .5rem;
}

.search-btn-error:active,
.search-btn-error:focus,
.search-btn-error:hover {
    color: #fff;
    background-color: #bf3a47;
    border-color: #bf3a47
}


.search-btn-clear {
    color: #fff;
    background-color: #6c757d;
    /* background-color: #d9534f; */
    border-color: #6c757d;
    margin-bottom: .5rem;
}

.search-btn-clear:active,
.search-btn-clear:focus,
.search-btn-clear:hover {
    color: #fff;
    background-color: #5a6268;
    border-color: #5a6268
}

.search-form-input {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: .45rem .5rem;
    font-size: 1rem;
    color: #555;
    background-color: #fff;
    background-image: none;
    max-width: 100%;
    height: 2.25rem;
    margin-bottom: .5rem;
}